## cifs-utils 4.5

=== debian/changelog ===
cifs-utils (2:4.5-2+squeeze1) stable; urgency=low

  * Stable update to prevent mtab corruption
    - CVE-2011-1678
    - CVE-2011-2724

 -- Luk Claes <luk@debian.org>  Mon, 12 Dec 2011 23:21:58 +0100

cifs-utils (2:4.5-2) unstable; urgency=low

  * Lintian override for the suid-root binary.
  * Cherry-pick upstream fix for parsing of the cred= argument.
    Closes: #584104.

 -- Steve Langasek <vorlon@debian.org>  Fri, 04 Jun 2010 13:33:23 -0700

cifs-utils (2:4.5-1) unstable; urgency=low

  [ Christian Perrier ]
  * New upstream release.  Closes: #576314.

  [ Steve Langasek ]
  * Set mount.cifs suid-root, again supported upstream and required for use
    in user mounts.  Closes: #576713.

 -- Steve Langasek <vorlon@debian.org>  Mon, 31 May 2010 03:28:42 -0700

cifs-utils (2:4.1-1) unstable; urgency=low

  * New upstream release.  Closes: #575112
    - Fixes a segfault when calling mount.cifs.  Closes: #574128
  * Pass --enable-cifsupcall to configure, to guard against misbuilds.

 -- Steve Langasek <vorlon@debian.org>  Tue, 23 Mar 2010 23:11:40 -0700

cifs-utils (2:4.0-1) unstable; urgency=low

  * Initial release, packaging imported from samba source. (Closes: #571969)
  * Rename binary package from smbfs to cifs-utils, but leave the "smbfs"
    tools under the smbfs name for later deprecation post-squeeze.
  * Drop the dependency on netbase, which has no reason given in the changelog
    and doesn't appear to be needed.
  * Adjust the language in debian/cifs-utils.NEWS to make clear the
    consequences of this change, and direct users to alternatives.
    Closes: #572691.
  * umount.cifs (and by extension, smbumount) no longer exists upstream,
    because mount.cifs no longer permits non-root users to mount except by
    way of the standard /etc/fstab arguments.

 -- Steve Langasek <vorlon@debian.org>  Tue, 09 Mar 2010 17:20:22 -0800
