## cifs-utils 5.0

=== debian/changelog ===
cifs-utils (2:5.0-1ubuntu2) oneiric; urgency=low

  * SECURITY UPDATE: mtab corruption via resource limits
    - debian/patches/CVE-2011-1678.patch: trunk mtab file if updating it
      failed in mount.cifs.c, mount.h, mtab.c.
    - CVE-2011-1678
  * SECURITY UPDATE: mtab corruption via incorrect new line check
    - debian/patches/CVE-2011-2724.patch: check proper return codes in
      mount.cifs.c.
    - CVE-2011-2724

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 29 Sep 2011 14:37:21 -0400

cifs-utils (2:5.0-1ubuntu1) oneiric; urgency=low

  * debian/control:
    - make cifs-utils suggests winbind instead of recommending it. We don't need
      it on the CD and it's taking multiple MB (LP: #817962)

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 01 Aug 2011 08:05:15 +0200

cifs-utils (2:5.0-1) unstable; urgency=low

  * New upstream release.  Closes: #628880.
    - mount.cifs: Use original device string all the way.
      Closes: #620818. 
  * Install cifs.idmap upcall binary and manpage
    - Add libwbclient-dev to Build-Depends
    - Add winbind to Recommends
  * Install cifscreds binary

 -- Luk Claes <luk@debian.org>  Wed, 20 Jul 2011 18:25:39 +0200

cifs-utils (2:4.9-1) unstable; urgency=low

  [ Luk Claes ]
  * Add Recommends to keyutils so following DFS links works out of the
    box.  Closes: #504690.
  * Install README.  Closes: #603094.
  * Add --without-libcap to dh_auto_configure.  Closes: #615211.

  [ Steve Langasek ]
  * New upstream release.  Closes: #600788.
    - mount.cifs: use original device name as-is for mtab.
      Closes: #586009, #583508, #589218.

 -- Luk Claes <luk@debian.org>  Sat, 02 Apr 2011 17:10:35 +0200
