## cifs-utils 5.1

=== debian/changelog ===
cifs-utils (2:5.1-1ubuntu1) precise; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - make cifs-utils suggests winbind instead of recommending it. We don't need
      it on the CD and it's taking multiple MB (LP: #817962)
    + Dropped:
      - debian/patches/CVE-2011-1678.patch: Applied upstream.
      - debian/patches/CVE-2011-2724.patch: Applied upstream.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 17 Oct 2011 17:37:35 +0000

cifs-utils (2:5.1-1) unstable; urgency=low

  * New upstream release.
  * Install getcifsacl and setcifsacl binaries and manpages

 -- Luk Claes <luk@debian.org>  Sun, 02 Oct 2011 15:42:26 +0200
