=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: cifs-utils
 Section: otherosfs
 Priority: optional
-Maintainer: Debian Samba Maintainers <pkg-samba-maint@lists.alioth.debian.org>
-Uploaders: Steve Langasek <vorlon@debian.org>, Christian Perrier <bubulle@debian.org>, Noèl Köthe <noel@debian.org>, Jelmer Vernooij <jelmer@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Samba Maintainers <pkg-samba-maint@lists.alioth.debian.org>
+Uploaders: Steve Langasek <vorlon@debian.org>, Christian Perrier <bubulle@debian.org>, Noèl Köthe <noel@debian.org>, Jelmer Vernooij <jelmer@debian.org>, Luk Claes <luk@debian.org>
 Build-Depends: debhelper (>= 7.0.50),
 	libkeyutils-dev,
 	libkrb5-dev,
-	libtalloc-dev (>= 1.2.0~git20080616)
+	libtalloc-dev (>= 1.2.0~git20080616),
+	libwbclient-dev
 Standards-Version: 3.8.4
 Homepage: http://www.samba.org/~jlayton/cifs-utils/
 Vcs-Browser: http://bzr.debian.org/loggerhead/pkg-samba/cifs-utils/trunk
@@ -15,8 +17,9 @@
 Package: cifs-utils
 Architecture: any
 Depends: samba-common, ${shlibs:Depends}, ${misc:Depends}
+Recommends: keyutils
 Replaces: smbfs (<< 2:4.0~rc1-1)
-Suggests: smbclient
+Suggests: smbclient, winbind
 Description: Common Internet File System utilities
  The SMB/CIFS protocol provides support for cross-platform file sharing with
  Microsoft Windows, OS X, and other Unix systems.
