## cifs-utils 5.2

=== debian/changelog ===
cifs-utils (2:5.2-1~bpo60+1) squeeze-backports; urgency=low

  * Avoid unnecessary use of debhelper v9 for this backport.

 -- Joey Hess <joeyh@debian.org>  Thu, 09 Feb 2012 19:35:16 -0400

cifs-utils (2:5.2-1) unstable; urgency=low

  * New upstream release (Closes: #651580).
    - Move acltools to /usr/bin.

 -- Luk Claes <luk@debian.org>  Sat, 10 Dec 2011 16:16:19 +0100

cifs-utils (2:5.1-2) unstable; urgency=low

  * Bump debian/compat to 9 for dpkg-buildflags support.

 -- Steve Langasek <vorlon@debian.org>  Tue, 25 Oct 2011 04:40:11 +0000
