=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: cifs-utils
 Section: otherosfs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Samba Maintainers <pkg-samba-maint@lists.alioth.debian.org>
+Maintainer: Debian Samba Maintainers <pkg-samba-maint@lists.alioth.debian.org>
 Uploaders: Steve Langasek <vorlon@debian.org>, Christian Perrier <bubulle@debian.org>, Noèl Köthe <noel@debian.org>, Jelmer Vernooij <jelmer@debian.org>, Luk Claes <luk@debian.org>
 Build-Depends: debhelper (>= 7.0.50),
 	libkeyutils-dev,
@@ -17,9 +16,9 @@
 Package: cifs-utils
 Architecture: any
 Depends: samba-common, ${shlibs:Depends}, ${misc:Depends}
-Recommends: keyutils
+Recommends: keyutils, winbind
 Replaces: smbfs (<< 2:4.0~rc1-1)
-Suggests: smbclient, winbind
+Suggests: smbclient
 Description: Common Internet File System utilities
  The SMB/CIFS protocol provides support for cross-platform file sharing with
  Microsoft Windows, OS X, and other Unix systems.
