=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --enable-cifsidmap --enable-cifscreds --without-libcap

override_dh_fixperms:
	dh_fixperms
	chmod u+s debian/cifs-utils/sbin/mount.cifs
