## cifs-utils 5.3

=== debian/changelog ===
cifs-utils (2:5.3-1) unstable; urgency=low

  * New upstream release
    - Add manpage for cifscreds
    - Add /etc/request-key.d configuration

 -- Luk Claes <luk@debian.org>  Sat, 04 Feb 2012 17:10:13 +0100
