## cifs-utils 5.5

=== debian/changelog ===
cifs-utils (2:5.5-1ubuntu2) raring; urgency=low

  * Fix build failure with glibc-2.17.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 02 Apr 2013 07:51:20 +0200

cifs-utils (2:5.5-1ubuntu1) quantal; urgency=low

   * Merge from Debian Unstable (LP: #1015874). Remaining Changes:
     - debian/control: Demote winbind from Recommends to Suggests. This avoids
      winbind being pulled onto the cd images, when it's not required.
      - (LP: #817962)

 -- Vibhav Pant <vibhavp@gmail.com>  Thu, 21 Jun 2012 09:07:59 +0530

cifs-utils (2:5.5-1) unstable; urgency=low

  * New upstream release
    - Merge all patches, they are all upstream. 

 -- Luk Claes <luk@debian.org>  Sun, 03 Jun 2012 19:29:16 +0200

cifs-utils (2:5.4-2ubuntu1) quantal; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - debian/control: Demote winbind from Recommends to Suggests. This avoids
      winbind being pulled onto the cd images, when it's not required.
      - (LP: #817962) 

 -- Dave Walker (Daviey) <DaveWalker@ubuntu.com>  Thu, 24 May 2012 10:28:54 +0000

cifs-utils (2:5.4-2) unstable; urgency=high

  * Set mount.cifs setuid again now that upstream took measures
    (Closes: #673140,#622802,#668137,#572691).
  * Add __attribute__((unused)) to stop gcc warnings -> errors.

 -- Luk Claes <luk@debian.org>  Fri, 18 May 2012 17:12:38 +0200
 

cifs-utils (2:5.4-1ubuntu1) quantal; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - debian/control: Demote winbind from Recommends to Suggests. This avoids
      winbind being pulled onto the cd images, when it's not required. 
      - (LP: #817962)

 -- Dave Walker (Daviey) <DaveWalker@ubuntu.com>  Fri, 18 May 2012 11:24:07 +0100

cifs-utils (2:5.4-1) unstable; urgency=low

  * New upstream release (Closes: #669327).
    - Version build dep on libwbclient-dev for wbclient.pc file
    - Add 01_use_rc.patch to fix building.
    - Add 02_add_D_FORTIFY_SOURCE.patch to fix building.
  * Drop smbfs binary package (Closes: #620847).

 -- Luk Claes <luk@debian.org>  Sun, 13 May 2012 18:39:07 +0200

cifs-utils (2:5.3-2) unstable; urgency=high

  * Drop capabilities instead of having mount.cifs setuid 
    (Closes: #665923).

 -- Luk Claes <luk@debian.org>  Thu, 29 Mar 2012 20:15:27 +0200
