=== debian/control ===
Source: cifs-utils
Section: otherosfs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Samba Maintainers <pkg-samba-maint@lists.alioth.debian.org>
Uploaders: Steve Langasek <vorlon@debian.org>, Christian Perrier <bubulle@debian.org>, Noèl Köthe <noel@debian.org>, Jelmer Vernooij <jelmer@debian.org>, Luk Claes <luk@debian.org>
Build-Depends: debhelper (>= 9),
	libkeyutils-dev,
	libkrb5-dev,
	libtalloc-dev (>= 1.2.0~git20080616),
	libwbclient-dev (>= 2:3.6.5-3)
Standards-Version: 3.8.4
Homepage: http://www.samba.org/~jlayton/cifs-utils/
Vcs-Browser: http://bzr.debian.org/loggerhead/pkg-samba/cifs-utils/trunk
Vcs-Bzr: http://bzr.debian.org/bzr/pkg-samba/cifs-utils/trunk

Package: cifs-utils
Architecture: any
Depends: samba-common, ${shlibs:Depends}, ${misc:Depends}
Recommends: keyutils
Replaces: smbfs (<< 2:4.0~rc1-1)
Suggests: smbclient, winbind
Description: Common Internet File System utilities
 The SMB/CIFS protocol provides support for cross-platform file sharing with
 Microsoft Windows, OS X, and other Unix systems.
 .
 This package provides utilities for managing mounts of CIFS network
 file systems.
