## cifs-utils 6.0

=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 XSBC-Original-Maintainer: Debian Samba Maintainers <pkg-samba-maint@lists.alioth.debian.org>
 Uploaders: Steve Langasek <vorlon@debian.org>, Christian Perrier <bubulle@debian.org>, Noèl Köthe <noel@debian.org>, Jelmer Vernooij <jelmer@debian.org>, Luk Claes <luk@debian.org>
 Build-Depends: debhelper (>= 9),
+	quilt,
 	libkeyutils-dev,
 	libkrb5-dev,
 	libtalloc-dev (>= 1.2.0~git20080616),
