=== debian/watch ===
# format version number, currently 2; this line is compulsory!
version=2

# Line continuations are performed with \
# This the format for an FTP site:
# Full‐site‐with‐pattern  [Version  [Action]]

ftp://ftp.samba.org/pub/linux-cifs/cifs-utils/cifs-utils-(.*)\.tar.bz2 \
  debian uupdate
