## cifs-utils 6.4

=== debian/changelog ===
cifs-utils (2:6.4-1ubuntu1) wily; urgency=medium

  * Merge from Debian unstable (LP: #1219752). Remaining changes:
    - debian/control: Demote winbind from Recommends to Suggests. This avoids
      winbind being pulled onto the CD images when it's not required.
    - debian/patches/stat_systemd-ask-password.patch: also check for
      /bin/systemd-ask-password before trying to use systemd's tools.
  * Dropped undocumented quilt dependancies wrt old debian format transition
    in debian/control and debian/rules, as those are not necessary anymore.

 -- Pierre-André MOREY <pierre-andre.morey@canonical.com>  Wed, 19 Aug 2015 15:52:18 +0200

cifs-utils (2:6.4-1) unstable; urgency=medium

  * New upstream release.
  * Add branch to Vcs-Git header.
  * Remove Luk Claes from uploaders, per his request. Closes: #748494

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 17 Jul 2014 03:42:00 +0200

cifs-utils (2:6.3-1) unstable; urgency=medium

  * New upstream release.
  * Update standards version to 3.9.5 (no changes).
  * Depend on autotools-dev to update config.guess and config.sub.
  * Migrate to git, update Vcs-* headers.
  * Add upstream signing key.
  * Use dh-autoreconf.
  * Build against libcap-ng-dev.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 30 Mar 2014 11:16:56 +0200

cifs-utils (2:6.0-1ubuntu2) saucy; urgency=low

  * debian/patches/stat_systemd-ask-password.patch: also check for
    /bin/systemd-ask-password before trying to use systemd's tools

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Thu, 27 Jun 2013 20:11:19 -0300

cifs-utils (2:6.0-1ubuntu1) saucy; urgency=low

  * Merge from Debian unstable (LP: #1155918). Remaining changes:
    - debian/control: Demote winbind from Recommends to Suggests. This avoids
      winbind being pulled onto the CD images when it's not required.
  * debian/patches/eglibc.diff: Drop, as it is no longer necessary.

 -- Logan Rosen <logan@ubuntu.com>  Tue, 07 May 2013 18:29:02 -0400

cifs-utils (2:6.0-1) unstable; urgency=low

  * New upstream release (Closes: #703451).
    - Use errno instead of having unknown error (Closes: #681873).
    - Treat uid=,gid=,cruid= options as name before assuming 
      they're a number (Closes: #659246).

 -- Luk Claes <luk@debian.org>  Tue, 07 May 2013 20:48:49 +0200
