=== debian/control ===
--- 
+++ 
@@ -3,17 +3,19 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Samba Maintainers <pkg-samba-maint@lists.alioth.debian.org>
-Uploaders: Steve Langasek <vorlon@debian.org>, Christian Perrier <bubulle@debian.org>, Noèl Köthe <noel@debian.org>, Jelmer Vernooij <jelmer@debian.org>, Luk Claes <luk@debian.org>
+Uploaders: Steve Langasek <vorlon@debian.org>, Christian Perrier <bubulle@debian.org>, Noèl Köthe <noel@debian.org>, Jelmer Vernooij <jelmer@debian.org>
 Build-Depends: debhelper (>= 9),
-	quilt,
+	dh-autoreconf,
+	autotools-dev,
 	libkeyutils-dev,
+	libcap-ng-dev [linux-any],
 	libkrb5-dev,
 	libtalloc-dev (>= 1.2.0~git20080616),
 	libwbclient-dev (>= 2:3.6.5-3)
-Standards-Version: 3.8.4
+Standards-Version: 3.9.5
 Homepage: http://www.samba.org/~jlayton/cifs-utils/
-Vcs-Browser: http://bzr.debian.org/loggerhead/pkg-samba/cifs-utils/trunk
-Vcs-Bzr: http://bzr.debian.org/bzr/pkg-samba/cifs-utils/trunk
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-samba/cifs-utils.git
+Vcs-Git: git://anonscm.debian.org/pkg-samba/cifs-utils.git -b master
 
 Package: cifs-utils
 Architecture: any
