=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with=autotools_dev,autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --enable-cifsidmap --enable-cifscreds --with-libcap-ng=auto

override_dh_fixperms:
	dh_fixperms
	chmod u+s debian/cifs-utils/sbin/mount.cifs
