=== debian/watch ===
version=3
opts="pgpsigurlmangle=s/$/.asc/" \
	ftp://ftp.samba.org/pub/linux-cifs/cifs-utils/cifs-utils-(.*)\.tar.bz2
