## cifs-utils 6.5

=== debian/changelog ===
cifs-utils (2:6.5-2ubuntu2) yakkety; urgency=low

  * Add pam_cifscreds (LP: #1611816). Patch by David McBride.

 -- Keith Ward <keithjward@outlook.com>  Tue, 28 Feb 2017 13:58:35 -0800

cifs-utils (2:6.5-2ubuntu1) yakkety; urgency=low

  * Merge from Debian unstable. Remaining changes: (LP: #1581141)
    - Modified debian/control to suggest keyutils per debian.
    - debian/patches/stat_systemd-ask-password.patch: also check for
      /bin/systemd-ask-password before trying to use systemd's tools.

 -- Dave Chiluk <chiluk@ubuntu.com>  Tue, 03 May 2016 17:30:11 +0000

cifs-utils (2:6.5-2) unstable; urgency=medium

  * Team upload
  * Move keyutils and winbind from Recommends to Suggests (Closes: #822841)
  * Spring cleaning:
    - Standards-Version: 3.9.8 (no change)
    - Use secure Vcs-* URIs
    - Remove cifs-utils.NEWS as mount.cifs is setuid again since 2:5.4-2
      (pre-wheezy)
    - Updated gbp.conf (Old style config section)
    - Renamed cifs-utils.lintian to cifs-utils.lintian-overrides
    - Updated copyright file

 -- Mathieu Parent <sathieu@debian.org>  Tue, 03 May 2016 12:16:18 +0200

cifs-utils (2:6.5-1) unstable; urgency=medium

  [ Jelmer Vernooij ]
  * New upstream release.
  * Stop shipping README, which just contains build instructions.
    Closes: #758722
  * Fix watch URL.
  * Bump standards version to 3.9.6 (no changes).

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 24 Apr 2016 18:55:00 +0200
