=== debian/control ===
--- 
+++ 
@@ -10,19 +10,19 @@
 	libkeyutils-dev,
 	libcap-ng-dev [linux-any],
 	libkrb5-dev,
+	libpam0g-dev,
 	libtalloc-dev (>= 1.2.0~git20080616),
 	libwbclient-dev (>= 2:3.6.5-3)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.8
 Homepage: http://www.samba.org/~jlayton/cifs-utils/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-samba/cifs-utils.git
-Vcs-Git: git://anonscm.debian.org/pkg-samba/cifs-utils.git -b master
+Vcs-Git: https://anonscm.debian.org/git/pkg-samba/cifs-utils.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-samba/cifs-utils.git
 
 Package: cifs-utils
 Architecture: any
 Depends: samba-common, ${shlibs:Depends}, ${misc:Depends}
-Recommends: keyutils
 Replaces: smbfs (<< 2:4.0~rc1-1)
-Suggests: smbclient, winbind
+Suggests: keyutils, smbclient, winbind
 Description: Common Internet File System utilities
  The SMB/CIFS protocol provides support for cross-platform file sharing with
  Microsoft Windows, OS X, and other Unix systems.
