## cifs-utils 6.6

=== debian/changelog ===
cifs-utils (2:6.6-5) unstable; urgency=low

  * Set architecture to linux-any.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 07 Jan 2017 16:35:58 +0000

cifs-utils (2:6.6-4) unstable; urgency=medium

  * Add pam_cifscreds (Closes: #848140, LP: #1611816). Patch by David Mcbride

 -- Mathieu Parent <sathieu@debian.org>  Fri, 16 Dec 2016 05:22:12 +0100

cifs-utils (2:6.6-3) unstable; urgency=medium

  * Use correct idmapwb.so path in postinst/prerm (Closes: #848275)

 -- Mathieu Parent <sathieu@debian.org>  Fri, 16 Dec 2016 04:51:36 +0100

cifs-utils (2:6.6-2) unstable; urgency=medium

  * Add me to uploaders
  * Create idmap-plugin symlink using update-alternatives (Closes: #845532).
    Thanks Alessandro Larcher for reporting.

 -- Mathieu Parent <sathieu@debian.org>  Thu, 01 Dec 2016 23:21:42 +0100

cifs-utils (2:6.6-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Mathieu Parent <sathieu@debian.org>  Fri, 09 Sep 2016 13:24:03 +0200
