=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: cifs-utils
 Section: otherosfs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Samba Maintainers <pkg-samba-maint@lists.alioth.debian.org>
-Uploaders: Steve Langasek <vorlon@debian.org>, Christian Perrier <bubulle@debian.org>, Noèl Köthe <noel@debian.org>, Jelmer Vernooij <jelmer@debian.org>
+Maintainer: Debian Samba Maintainers <pkg-samba-maint@lists.alioth.debian.org>
+Uploaders: Steve Langasek <vorlon@debian.org>, Christian Perrier <bubulle@debian.org>, Noèl Köthe <noel@debian.org>, Jelmer Vernooĳ <jelmer@debian.org>, Mathieu Parent <sathieu@debian.org>
 Build-Depends: debhelper (>= 9),
 	dh-autoreconf,
 	autotools-dev,
 	libkeyutils-dev,
-	libcap-ng-dev [linux-any],
+	libcap-ng-dev,
 	libkrb5-dev,
 	libpam0g-dev,
 	libtalloc-dev (>= 1.2.0~git20080616),
@@ -19,7 +18,7 @@
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-samba/cifs-utils.git
 
 Package: cifs-utils
-Architecture: any
+Architecture: linux-any
 Depends: samba-common, ${shlibs:Depends}, ${misc:Depends}
 Replaces: smbfs (<< 2:4.0~rc1-1)
 Suggests: keyutils, smbclient, winbind
