## cifs-utils 6.8

=== debian/changelog ===
cifs-utils (2:6.8-2+deb10u1) buster-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * mount.cifs: fix length check for ip option parsing (CVE-2022-27239)
    (Closes: #1010818)
  * mount.cifs: fix verbose messages on option parsing (CVE-2022-29869)
    (Closes: #1010818)

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 10 May 2022 22:26:50 +0200

cifs-utils (2:6.8-2) unstable; urgency=medium

  * Drop Depends: samba-common (Closes: #901654)
  * Update Standards-Version to 4.1.4, no change

 -- Mathieu Parent <sathieu@debian.org>  Sun, 17 Jun 2018 21:58:28 +0200

cifs-utils (2:6.8-1) unstable; urgency=medium

  * New upstream version 6.8
    - Use new upstream signing key
    - Add dependency on python3-docutils for rst2man
  * Repository moved to salsa: Update Vcs-* fields
  * Remove Christian Perrier (bubulle) from Uploaders.
    Thanks for bringing me to the pkg-samba team! (Closes: #894322)
  * Caught by lintian:
    - Standards-Version: 4.1.3
    - Use https form of the copyright-format URL (Debian Policy 4.0.0)
    - Bump debhelper to compat 11
    - Remove useless Build-Depends on dh-autoreconf
    - Update debian/copyright for removed replace.h
    - Update debian/watch to use secure URI
    - debian/rules: Use /usr/share/dpkg/architecture.mk instead of calling
      dpkg-architecure

 -- Mathieu Parent <sathieu@debian.org>  Thu, 29 Mar 2018 20:16:49 +0200
