## cifs-utils 6.8.1

=== debian/changelog ===
cifs-utils (2:6.8.1-1+security) unstable; urgency=medium

  * update

 -- Debian Samba Maintainers <pkg-samba-maint@lists.alioth.debian.org>  Wed, 09 Jun 2021 14:40:11 +0800
