## cifs-utils 6.9

=== debian/changelog ===
cifs-utils (2:6.9-1ubuntu0.4) focal-security; urgency=medium

  * SECURITY REGRESSION: Fix memory leak in check_service_ticket_exists()
    if a valid Kerberos service ticket is not available.
    (LP: #2113906)
    - d/p/lp2113906-cifs.upcall-fix-memory-leaks-in-check_service_ticket.patch
  * SECURITY REGRESSION: Correctly search the calling applications
    environment for KRB5CCNAME if running kernel is not patched for
    CVE-2025-2312, fixing mounts for AD users. (LP: #2112614)
    - d/p/CVE-2025-2312-3.patch: cifs.upcall: correctly treat 
      UPTARGET_UNSPECIFIED as UPTARGET_APP.

 -- Matthew Ruffell <matthew.ruffell@canonical.com>  Wed, 11 Jun 2025 16:27:38 +1200

cifs-utils (2:6.9-1ubuntu0.3) focal-security; urgency=medium

  * Skip checking the Kerberos TGT if a valid service ticket
    is available. (LP: #2099917)
    - d/p/lp2099917-cifs-utils-Skip-TGT-check-if-valid-service.patch
  * SECURITY UPDATE: namespace confusion may lead to disclosing
    sensitive data from host Kerberos credentials cache. (LP: #2099914)
    - d/p/CVE-2025-2312-1.patch: CIFS.upcall to accomodate new 
      namespace mount opt.
    - d/p/CVE-2025-2312-2.patch: cifs-utils: add documentation 
      for upcall_target.
    - CVE-2025-2312

 -- Matthew Ruffell <matthew.ruffell@canonical.com>  Wed, 02 Apr 2025 17:10:02 +1300

cifs-utils (2:6.9-1ubuntu0.2) focal-security; urgency=medium

  * SECURITY UPDATE: command injection via shell
    - debian/patches/CVE-2020-14342.patch: fix injection in mount.cifs.c.
    - CVE-2020-14342
  * SECURITY UPDATE: krb5 credential use from host
    - debian/patches/CVE-2021-20208-1.patch: try to use container
      namespaces in cifs.upcall.c.
    - debian/patches/CVE-2021-20208-2.patch: fix regression in kerberos
      mount in cifs.upcall.c.
    - CVE-2021-20208
  * SECURITY UPDATE: buffer overflow in ip= command-line argument
    - debian/patches/CVE-2022-27239.patch: fix length check for ip option
      parsing in mount.cifs.c.
    - CVE-2022-27239
  * SECURITY UPDATE: information leak via verbose logging
    - debian/patches/CVE-2022-29869.patch: fix verbose messages on option
      parsing in mount.cifs.c.
    - CVE-2022-29869

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 01 Jun 2022 12:12:44 -0400

cifs-utils (2:6.9-1ubuntu0.1) focal; urgency=medium

  * Add 'keys' command to smbinfo (LP: #1886551):
    - d/p/0002-smbinfo-Improve-help-usage-and-add-h-option.patch
    - d/p/0003-smbinfo-add-GETCOMPRESSION-support.patch
    - d/p/0004-smbinfo-print-the-security-information-needed-to-dec.patch
    - d/p/0005-smbinfo-Add-SETCOMPRESSION-support.patch
    - d/p/0006-smbinfo.rst-document-new-keys-command.patch

 -- Ioanna Alifieraki <ioanna-maria.alifieraki@canonical.com>  Mon, 14 Sep 2020 12:55:41 +0100

cifs-utils (2:6.9-1) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Add really basic debian/upstream/metadata file.

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Drop unnecessary dependency on dh-autoconf.
  * Set upstream metadata fields: Contact.
  * Bump debhelper from old 11 to 12.
  * New upstream release.
  * Refresh patches.

  [ Mathieu Parent ]
  * Standards-Version: 4.4.0

 -- Mathieu Parent <sathieu@debian.org>  Thu, 29 Aug 2019 11:51:23 +0200
