=== debian/control ===
--- 
+++ 
@@ -1,18 +1,20 @@
 Source: cifs-utils
 Section: otherosfs
 Priority: optional
-Maintainer: Debian Samba Maintainers <pkg-samba-maint@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Samba Maintainers <pkg-samba-maint@lists.alioth.debian.org>
 Uploaders: Steve Langasek <vorlon@debian.org>, Noèl Köthe <noel@debian.org>, Jelmer Vernooĳ <jelmer@debian.org>, Mathieu Parent <sathieu@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends:
 	libkeyutils-dev,
 	libcap-ng-dev,
 	libkrb5-dev,
 	libpam0g-dev,
 	libtalloc-dev (>= 1.2.0~git20080616),
 	libwbclient-dev (>= 2:3.6.5-3),
-	python3-docutils
-Standards-Version: 4.1.4
-Homepage: http://www.samba.org/~jlayton/cifs-utils/
+	python3-docutils,
+	debhelper-compat (= 12)
+Standards-Version: 4.4.0
+Homepage: https://www.samba.org/~jlayton/cifs-utils/
 Vcs-Git: https://salsa.debian.org/samba-team/cifs-utils.git
 Vcs-Browser: https://salsa.debian.org/samba-team/cifs-utils
