=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 include /usr/share/dpkg/architecture.mk
 
 %:
-	dh $@ --with=autoreconf
+	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- --enable-cifsidmap --enable-cifscreds --with-libcap-ng=auto --enable-pam --with-pamdir=/lib/$(DEB_HOST_MULTIARCH)/security
