## cifs-utils 6.11

=== debian/changelog ===
cifs-utils (2:6.11-3.1+deb11u2) bullseye; urgency=medium

  * Fix non-parallel build. Closes: #993014.

 -- Michael Tokarev <mjt@tls.msk.ru>  Sat, 27 Aug 2022 02:20:00 +0200

cifs-utils (2:6.11-3.1+deb11u1) bullseye-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * mount.cifs: fix length check for ip option parsing (CVE-2022-27239)
    (Closes: #1010818)
  * mount.cifs: fix verbose messages on option parsing (CVE-2022-29869)
    (Closes: #1010818)

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 10 May 2022 22:12:42 +0200

cifs-utils (2:6.11-3.1) unstable; urgency=medium

  * Non-maintainer upload

  [ Hideki Yamane ]
  * debian/patches
    - Add 0011-fix-regression-for-CVE-2021-20208.patch (Closes: #989080)

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 26 Jul 2021 23:16:25 +0200

cifs-utils (2:6.11-3) unstable; urgency=high

  * CVE-2021-20208: cifs.upcall kerberos auth leak in container
    (Closes: #987308)

 -- Mathieu Parent <sathieu@debian.org>  Thu, 06 May 2021 21:24:29 +0200

cifs-utils (2:6.11-2) unstable; urgency=medium

  [ Sergio Durigan Junior ]
  * Add bash-completion for smbinfo.
    - d/bash-completion: New file.
    - d/control: Suggests bash-completion.
    - d/rules: Invoke dh --with bash-completion.

  [ Mathieu Parent ]
  * Recommends keyutils (Closes: #986867)

 -- Mathieu Parent <sathieu@debian.org>  Sat, 17 Apr 2021 18:31:22 +0200

cifs-utils (2:6.11-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.
  * Update standards version to 4.4.1, no changes needed.

  [ Mathieu Parent ]
  * New upstream version 6.11
    - CVE-2020-14342: Shell command injection vulnerability in mount.cifs
  * Add sign-tags to gpb.conf
  * Install hook relative to $(DESTDIR)
  * Update standards version to 4.5.0, no changes needed.
  * Update watch file format version to 4.
  * Move to debhelper-compat 13
  * Change script shbangs to python3
  * Add python3 dependency

 -- Mathieu Parent <sathieu@debian.org>  Fri, 13 Nov 2020 09:48:45 +0100
