=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/  	https://ftp.samba.org/pub/linux-cifs/cifs-utils cifs-utils-(.*)\.tar.bz2
