## cifs-utils 6.14

=== debian/changelog ===
cifs-utils (2:6.14-1ubuntu0.3) jammy-security; urgency=medium

  * SECURITY REGRESSION: Fix memory leak in check_service_ticket_exists()
    if a valid Kerberos service ticket is not available.
    (LP: #2113906)
    - d/p/lp2113906-cifs.upcall-fix-memory-leaks-in-check_service_ticket.patch
  * SECURITY REGRESSION: Correctly search the calling applications
    environment for KRB5CCNAME if running kernel is not patched for
    CVE-2025-2312, fixing mounts for AD users. (LP: #2112614)
    - d/p/CVE-2025-2312-3.patch: cifs.upcall: correctly treat 
      UPTARGET_UNSPECIFIED as UPTARGET_APP.

 -- Matthew Ruffell <matthew.ruffell@canonical.com>  Wed, 11 Jun 2025 16:18:36 +1200

cifs-utils (2:6.14-1ubuntu0.2) jammy-security; urgency=medium

  * Skip checking the Kerberos TGT if a valid service ticket
    is available. (LP: #2099917)
    - d/p/lp2099917-cifs-utils-Skip-TGT-check-if-valid-service.patch
  * SECURITY UPDATE: namespace confusion may lead to disclosing
    sensitive data from host Kerberos credentials cache. (LP: #2099914)
    - d/p/CVE-2025-2312-1.patch: CIFS.upcall to accomodate new 
      namespace mount opt.
    - d/p/CVE-2025-2312-2.patch: cifs-utils: add documentation 
      for upcall_target.
    - CVE-2025-2312

 -- Matthew Ruffell <matthew.ruffell@canonical.com>  Wed, 02 Apr 2025 16:56:51 +1300

cifs-utils (2:6.14-1ubuntu0.1) jammy-security; urgency=medium

  * SECURITY UPDATE: buffer overflow in ip= command-line argument
    - debian/patches/CVE-2022-27239.patch: fix length check for ip option
      parsing in mount.cifs.c.
    - CVE-2022-27239
  * SECURITY UPDATE: information leak via verbose logging
    - debian/patches/CVE-2022-29869.patch: fix verbose messages on option
      parsing in mount.cifs.c.
    - CVE-2022-29869

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 01 Jun 2022 12:08:56 -0400

cifs-utils (2:6.14-1build1) jammy; urgency=medium

  * No-change rebuild for ppc64el baseline bump.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Wed, 23 Mar 2022 10:46:19 +0100

cifs-utils (2:6.14-1) unstable; urgency=medium

  * New upstream version 6.14
    - Remove 0002-Install-hook-relative-to-DESTDIR.patch, fixed upstream
    - Remove 0010-CVE-2021-20208.patch, merged
  * Fix d/watch
  * Standards-Version: 4.6.0

 -- Mathieu Parent <sathieu@debian.org>  Tue, 14 Dec 2021 11:15:06 +0100
