=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: cifs-utils
 Section: otherosfs
 Priority: optional
-Maintainer: Debian Samba Maintainers <pkg-samba-maint@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Samba Maintainers <pkg-samba-maint@lists.alioth.debian.org>
 Uploaders: Steve Langasek <vorlon@debian.org>, Noèl Köthe <noel@debian.org>, Jelmer Vernooĳ <jelmer@debian.org>, Mathieu Parent <sathieu@debian.org>
 Build-Depends:
 	libkeyutils-dev,
@@ -13,7 +14,7 @@
 	python3-docutils,
 	debhelper-compat (= 13),
 	bash-completion,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://www.samba.org/~jlayton/cifs-utils/
 Vcs-Git: https://salsa.debian.org/samba-team/cifs-utils.git
 Vcs-Browser: https://salsa.debian.org/samba-team/cifs-utils
