=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: cifs-utils
 Section: otherosfs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Samba Maintainers <pkg-samba-maint@lists.alioth.debian.org>
-Uploaders: Steve Langasek <vorlon@debian.org>, Noèl Köthe <noel@debian.org>, Jelmer Vernooĳ <jelmer@debian.org>, Mathieu Parent <sathieu@debian.org>
+Maintainer: Debian Samba Maintainers <pkg-samba-maint@lists.alioth.debian.org>
+Uploaders:
+	Steve Langasek <vorlon@debian.org>,
+	Noèl Köthe <noel@debian.org>,
+	Jelmer Vernooĳ <jelmer@debian.org>,
+	Mathieu Parent <sathieu@debian.org>,
+	Michael Tokarev <mjt@tls.msk.ru>,
 Build-Depends:
 	libkeyutils-dev,
 	libcap-ng-dev,
