## cifs-utils 7.1

=== debian/changelog ===
cifs-utils (2:7.1-1) unstable; urgency=medium

  * New upstream version 7.1
   - 0003-Change-script-shbangs-to-python3.patch: remove
   - root_sbindir-hook.patch: remove, not needed anymore
  * d/control: update homepage
  * d/control: bump Standards-Version to 4.7.0 (no changes needed)
  * d/control: cosmetics: move debhelper-compat build-dep
  * d/control: add pkgconf to Build-Depends (Closes: #1090201)
  * d/control: Rules-Requires-Root: no
  * spelling.patch: fix a few spelling errors
  * acknowledge the previous NMU

 -- Michael Tokarev <mjt@tls.msk.ru>  Thu, 26 Dec 2024 11:36:04 +0300

cifs-utils (2:7.0-2.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Michael Biebl ]
  * Install files into /usr (DEP17 M2). (Closes: #1061332)

 -- Chris Hofstaedtler <zeha@debian.org>  Mon, 17 Jun 2024 00:00:05 +0200
