=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 	dh $@ --with bash-completion
 
 override_dh_auto_configure:
-	dh_auto_configure -- --enable-cifsidmap --enable-cifscreds --with-libcap-ng=auto --enable-pam --with-pamdir=/lib/$(DEB_HOST_MULTIARCH)/security
+	ROOTSBINDIR=/usr/sbin dh_auto_configure -- --enable-cifsidmap --enable-cifscreds --with-libcap-ng=auto --enable-pam --with-pamdir=/usr/lib/$(DEB_HOST_MULTIARCH)/security
 
 override_dh_auto_install-indep:
 override_dh_auto_install-arch:
@@ -16,7 +16,7 @@
 
 override_dh_fixperms:
 	dh_fixperms
-	chmod u+s debian/cifs-utils/sbin/mount.cifs
+	chmod u+s debian/cifs-utils/usr/sbin/mount.cifs
 
 override_dh_auto_clean-indep:
 override_dh_auto_clean-arch:
