## cifs-utils 7.2

=== debian/changelog ===
cifs-utils (2:7.2-2) unstable; urgency=medium

  * d/rules, d/postinst, d/postrm: dh_installdeb
    can do #DEB_HOST_MULTIARCH# substitutions for us
  * d/rules: s/override_dh_fixperms/execute_after_dh_fixperms/
  * mount.cifs-restore-guest-mount.patch    
    Closes: #1100615

 -- Michael Tokarev <mjt@tls.msk.ru>  Mon, 17 Mar 2025 09:58:44 +0300

cifs-utils (2:7.2-1) unstable; urgency=medium

  * new upstream release
  * spelling.patch: reduce context
  * permissons.patch: fold into spelling.patch

 -- Michael Tokarev <mjt@tls.msk.ru>  Sat, 15 Mar 2025 12:12:39 +0300
