=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/architecture.mk

%:
	dh $@ --with bash-completion

override_dh_auto_configure:
	ROOTSBINDIR=/usr/sbin dh_auto_configure -- --enable-cifsidmap --enable-cifscreds --with-libcap-ng=auto --enable-pam --with-pamdir=/usr/lib/$(DEB_HOST_MULTIARCH)/security

execute_after_dh_fixperms:
	chmod u+s debian/cifs-utils/usr/sbin/mount.cifs
