=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ https://download.samba.org/pub/linux-cifs/cifs-utils/ cifs-utils-([^/]*)\.tar.bz2
