## cifs-utils 7.3

=== debian/changelog ===
cifs-utils (2:7.3-1) unstable; urgency=medium

  * new upstream release
  * remove cifs.upcall.rst (generated from cifs.upcall.rst.in)
    (Closes: #1043787)
  * mount.cifs-restore-guest-mount.patch: remove (fixed upstream)

 -- Michael Tokarev <mjt@tls.msk.ru>  Sat, 22 Mar 2025 18:51:56 +0300
