## cifs-utils 7.4

=== debian/changelog ===
cifs-utils (2:7.4-1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Mon, 02 Feb 2026 21:23:16 +0100

cifs-utils (2:7.4-1) unstable; urgency=medium

  * new upstream release
    Closes: #1105747

 -- Michael Tokarev <mjt@tls.msk.ru>  Thu, 12 Jun 2025 22:32:49 +0300
